@charset "shift_jis";

#contents h2{
  background: url(../images/common/line_01_l.gif) no-repeat 0 bottom;
}

#contents .outline {
  width:800px;
	padding:5px 0 45px 0;
}

#contents .outline .memberIntro {
	float:left;
	width:300px;
}
#contents .outline .memberIntro .image {
	padding-bottom:12px;
}
#contents .outline .memberIntro .entry {	
	padding:0 0 15px 1px;
	line-height:1.1;
}
#contents .outline .memberIntro .entry .part {
	font-size:90%;
}

#contents .outline .meaningRADWIMPS {
	float:right;
	width:480px;
	padding-top:10px;
}
#contents .outline .meaningRADWIMPS h3  {
	padding-bottom:20px;
}

#contents .historyList {
	width:768px;
	margin-bottom:35px;
	border-right:1px solid #E3E3E3;
	border-bottom:1px solid #E3E3E3;
}
#contents .historyList table {
	width:768px;
	border-collapse:separate;
}
#contents .historyList th,
#contents .historyList td {
	border-top:1px solid #E3E3E3;
	border-left:1px solid #E3E3E3;
	text-align:left;
	vertical-align:top;
}

#contents .historyList th {
	width:100px;
	padding-top:20px;
	text-align:center;
	background-color:#000000;
}
#contents .historyList th.between {
	width:auto;
	padding:30px 0;
}

#contents .historyList td {
	padding:15px 12px;
	letter-spacing:0;
}
#contents .historyList td.date {
	background-color:#D5D5D5;
	text-align:center;
}
#contents .historyList td.eventCenter {
	vertical-align:middle;
}
#contents .historyList td.explanation {
	font-size:90%;
	vertical-align:middle;
	white-space:nowrap;
}



















